1750034967375
2611,2.3.0
2599,2.2.0
9835,2.2.0
12062,2.2.0
24,2.4.0
26,2.4.0
9960,2.2.0
21135,1.27.0.v20201111-1638
10532,1.27.0.v20221112-0806
2613,2.3.0
28,2.3.0
18437,1.27.0.v20221112-0806
8228,1.27.0.v20221112-0806,1.33.0
14714,1.27.0.v20201111-1638
14054,1.27.0.v20221112-0806
16764,1.27.0.v20201111-1638
19499,2.4.0
3966,2.2.0
17703,2.4.0
22758,2.2.0
17699,2.4.0
21882,1.27.0.v20221112-0806
9640,2.2.0
11363,2.2.0
22166,2.4.0
42,2.3.0
22123,2.3.0
7393,2.4.0
447,1.33.0
1836,1.27.0.v20221112-0806
18354,1.27.0.v20201111-1638
22930,1.27.0.v20201111-1638
18357,1.27.0.v20201111-1638
14561,1.27.0.v20221112-0806
18353,1.27.0.v20201111-1638
5721,2.0.0,1.33.0
8366,2.4.0
15713,1.27.0.v20221112-0806,1.33.0
12526,2.4.0
23200,1.33.0
3894,1.33.0
20828,2.4.0
7412,1.27.0.v20221112-0806
8595,2.2.0
12451,2.2.0
11942,2.0.0,1.27.0.v20221112-0806,1.33.0
6412,2.2.0
17124,1.27.0.v20221112-0806
7256,2.2.0
13532,1.27.0.v20221112-0806
22788,1.27.0.v20201111-1638
6417,1.27.0.v20221112-0806
6415,1.27.0.v20221112-0806
9551,2.4.0
10405,2.2.0
6790,2.4.0
12741,2.4.0
14946,1.27.0.v20201111-1638
11515,2.2.0
882,2.4.0
2972,2.2.0
4252,2.4.0
22674,2.2.0
5574,1.27.0.v20221112-0806
22675,2.2.0
11244,2.2.0
21527,1.27.0.v20221112-0806
22761,2.4.0
4580,1.33.0
10375,2.2.0
11242,2.2.0
1065,2.2.0
11243,2.2.0
19127,2.4.0
18969,1.27.0.v20221112-0806,1.33.0
9648,2.4.0
22806,2.4.0
738,2.4.0
4133,2.0.0,1.27.0.v20221112-0806,1.33.0
3016,1.27.0.v20201111-1638
20465,2.3.0
4946,2.2.0
16236,1.33.0
22654,2.2.0
1813,2.0.0,1.33.0
15131,1.27.0.v20201111-1638
15126,1.27.0.v20201111-1638
22735,2.4.0
11595,1.33.0
12850,1.27.0.v20201111-1638
15132,1.27.0.v20221112-0806
15129,1.27.0.v20221112-0806
16288,2.3.0
1814,2.2.0
21185,2.4.0
21772,2.2.0
22102,1.27.0.v20201111-1638
21773,2.2.0
22097,1.27.0.v20201111-1638
21771,2.2.0
22109,1.27.0.v20201111-1638
7174,1.27.0.v20221112-0806
1615,2.4.0
18990,2.2.0
15005,1.33.0
22072,1.27.0.v20201111-1638
4068,2.4.0
5710,2.2.0
21736,1.27.0.v20201111-1638
4814,2.4.0
17872,1.27.0.v20221112-0806
8303,2.0.0,1.33.0
20150,1.27.0.v20201111-1638
21604,1.27.0.v20221112-0806
7715,2.0.0,1.33.0
9049,2.3.0
5865,1.33.0
12556,1.27.0.v20221112-0806
1912,2.2.0
6696,1.27.0.v20221112-0806,1.33.0
782,1.27.0.v20201111-1638
5868,1.33.0
6436,1.27.0.v20221112-0806,1.33.0
6397,2.2.0
2041,2.4.0
7152,1.27.0.v20221112-0806,1.33.0
15543,2.4.0
21231,2.4.0
6653,1.27.0.v20201111-1638
9165,2.4.0
4941,2.4.0
8027,1.27.0.v20201111-1638
17240,1.27.0.v20221112-0806
9499,2.2.0
9026,1.27.0.v20221112-0806
6263,2.4.0
17239,1.27.0.v20221112-0806
15355,1.27.0.v20221112-0806
10232,2.0.0,1.33.0
20928,2.2.0
23732,2.4.0
18983,2.4.0
14646,2.4.0
14647,2.3.0
23477,1.27.0.v20221112-0806
7598,1.27.0.v20221112-0806
15266,2.4.0
20581,1.27.0.v20221112-0806
16037,1.27.0.v20221112-0806
20535,1.27.0.v20201111-1638
14325,1.27.0.v20201111-1638
17859,1.27.0.v20221112-0806
2252,2.2.0
11912,2.2.0
7739,2.4.0
19971,1.27.0.v20221112-0806
20784,2.3.0
990,1.27.0.v20221112-0806
4474,1.27.0.v20221112-0806,1.33.0
3738,1.27.0.v20221112-0806,1.33.0
4731,2.2.0
5416,1.27.0.v20201111-1638
11884,2.2.0
13503,2.0.0,1.27.0.v20221112-0806,1.33.0
17035,2.3.0
20781,2.4.0
3045,1.27.0.v20201111-1638
2264,2.2.0
8360,2.4.0
2186,2.2.0
2187,2.2.0
2190,2.2.0
22087,1.27.0.v20201111-1638
96,2.4.0
9683,1.27.0.v20201111-1638
417,1.27.0.v20221112-0806
13251,2.3.0
5738,1.27.0.v20201111-1638
11207,2.4.0
6364,2.2.0
6366,2.2.0
16555,2.1.0
16551,2.0.0
